@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');


body {
    font-family: Roboto;
    color: #525252;
    font-size: 25px;
    height:auto;
    background: url("/static/img/backgroundfinal2.png") no-repeat center center fixed !important; 

-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.noMargin {
    margin: 0;
}

.noBorder {
    border: 0;
}

.noPadding {
    padding: 0;
}

.center {
    text-align:center;
}

/* Navigation bar icon colors */
.darkBlue {
    background-color: #416589;
}

.lightBlue {
    background-color: #4ac0b4;
}

.green {
    background-color: #b5df54;
}

.orange {
    background-color: #ebaa44;
}

.pink {
    background-color: #ee6463;
}

.red {
    background-color: #cb3340;
}

.fa {
    color: white;
}
/* Navigation bar icon colors ends */

/* Show navbar toggle on left side */
.navbar-header>.navbar-toggle {
    margin-left: 5px;
    float: left;
}

/* Do not change color when hovered */
.innerMenu button {
    background-color: inherit !important;
}


/* Show dropdown for all screen sizes */
.navbar-header {
    float: none;
}
.navbar{
    background-color: #FFFFFF;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
}
.navbar-nav>li {
    float: none;
}
.navbar-collapse.collapse.in{
    display:block !important;
}
/* Show dropdown for all screen sizes ends */

/* footer */
.footer {
    font-size: 25px;
    height: 60px;
}

.footer .container-fluid {
    padding-top: 10px;
}

.footer a,.footer a:hover.footer ,a:active.footer ,a:visited.footer ,a:focus {
    color:#7a7a7a; 
    text-decoration:none; !important 
    cursor:pointer;  
}


.footer {
    position:relative;
    top:50px;
}

/* footer ends */

/* inner menu */
.innerMenu {
    font-size: 40px;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    font-family: 'Gloria Hallelujah', cursive;
}

.menuText {
    font-family: 'Muli', sans-serif;
}

.menuHeading {
    color: #416589;
}

/* Zoom li on hover */
ul.zoomHover {
    transition: all .1s ease-in-out;
}

.zoomHover li:hover {
    z-index: 2;
    -ms-transform: scale(1.3, 1.3);
    -webkit-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
}
/* Zoom li on hover ends */

/* Only for md and bigger devices: */
@media (min-width: 992px) { 
    /* set icons of inner menu to square */
    ul.zoomHover li {
        /* height: 100px; */
        width: 7vw;
        height: 7vw;
        padding-top: 1.5vw;
        text-align:center;
        font-size: 3vw;
    }

    /* set zoom to smaller value */
    .zoomHover li:hover {
        z-index: 2;
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
}

.headingName {
    color: white;
}

/* inner menu ends*/

/* search box */
.search form {
    margin: 0;
    margin-top: 9px;
    padding-top: 0;
    border: 0;
}
.search input {
    border: 0;
    padding: 0;
    border-bottom: 4px solid black;
}
.search .input-group-btn .btn{
    color: #fcfcfc;
}
.search .fa-search {
    color: black;
}

/* search box ends */

/* Overlay menu instead of shifting content down */
#navbar {
    position: fixed;
    z-index: 1000;
    padding-left: 0;
    overflow: scroll;
    max-height: 90%;
    /* overflow: visible; */

    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 2);
}

.table-responsive {
    overflow-x: auto;
    font-size: 25px;
}

.navbar-brand img.navbar-img {
    height: 27px;
    display: inline-block;
}


@media (max-width: 430px) { 
    .navbar-brand {
        font-size: 16px !important;
        padding-left: 0;
    }

    .navbar-img {
        height: 25px;
    }

}

.navbar-right {
    float: right !important;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    padding: 5px;
    height: 230px;
    max-height: 65vh;

}

.bookDetailImg img {
    width: 100%;
}

button > a {
text-decoration: none;
color: white;
}

button.btn{
    margin-bottom: 5px !important;
}

/* .arrows { */
/*     position: absolute; */
/*     color: blue; */
/*     top: 45%; */
/* } */

.left.carousel-control {
    left: -10%;
}

.right.carousel-control {
    right: -10%;
}

.books_image{
    margin-top:2%;
}

.tiles{
  width:40%;
  height:40%;
}
.tiles>img{
    width:3vw;
    height:3vw;
}
.tiles>img:hover{
    width:4vw;
    height:4vw;
}
.bookdetails{
    font-family: 'Josefin Sans', sans-serif;
   
}

.bookcover{
    margin:0 auto;
    max-height:250px;
    max-width: :150px;
}
.authorName{
    
    font-size:100%;
    color:black;
    margin-top: 2%;
    display: block;
}
.bookName{
    
    font-weight: 600;
    color:black;
    margin-top:10px;
    display: block;
}
.ratings{
    margin-top: 2%;
    font-size: 4vh;
    font-weight:600;
    color:red;
    width:150px;
}


.readerView{
    margin-top:10%;
}
.options{

    border-color:black;
    border-style:solid;
    border-width:1px;
}
/*.menu-list{
    width:20vh !important;
}*/


/*checkkbox */



.btn>input[type=checkbox] {
display:none;
}
 
.btn>input[type=checkbox] + label
{
background: url("/img/square.PNG") no-repeat;
background-size: 50%;
height: 60px;
width: 60px;
display:inline;
padding: 0 0 0 0px;
}
.btn>input[type=checkbox]:checked + label
{
background: url("/img/checkmark.png") no-repeat;
background-size: 50%;
height: 60px;
width: 60px;
display:inline;
padding: 0 0 0 0px;
}


/*checkbox end*/

.lenders{
    margin-top: 3%;
}
.Underline{

    padding: 3px 3px 3px 3px;
    width:60vw;
    color:#00838F;
    border-bottom-width:3px;
    border-bottom-color: #00838F;
    border-bottom-style:solid;

}

#price{
    display:block;
    /*padding-top:  100px;
    padding-bottom: 100px;*/

}

#discount{
    /*margin-bottom-top:  100px;
    padding-bottom: 100px;*/
    color:#00E676;
}

#thing{
    padding-right: 30px;
}

.Button{
    margin-bottom:3px;
   float:left;
   color:white !important;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
   width:150px;
}
.Button:hover{
    color:#212121 !important;
    font-weight: 600 !important;
}

.aboutTheBook{
    color:black;
    font-size: 20px;
}
.lend{
    display:block;
    margin-left:1%;
    margin-top:1%;
    font-size:3vh;
    color:black;
}

.form{
    margin-top:50px;
}

.review , .comments{
    background-color:#424242 !important;
    width:95%;
    height:auto;
    margin-left:10px;
    padding:3px 5px 3px 5px;
    font-size:15px;
    
}

.modal-content{
    background-color:#212121;
    font-family:'Josefin Sans', sans-serif !important;
    color:white!important;
}
.modal-header{
    background-color:#212121 !important;
    
}
.close>span{
    color:white !important;
    font-size:30px;
}
.bookcover-modal{
    margin:0 auto;
    max-height:150px;
    max-width: :80px;
}
.bookcondition{
    margin: 15px 25px 15px 25px;
}
.modal-input{
    border-bottom-color: white !important;
    border-bottom-style: solid !important;
    color:white !important;
    padding-left:2px;
}

.form-group{
    font-size: 16px !important;
}
.modal-button{
    margin-bottom:3px;
   background-color:#1e88e5 !important;
   color:white !important;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
   width:125px !important;
}
.modal-button:hover{
     background-color:#1976d2 !important;
    font-weight: 600 !important;
}
.nav{
  font-family:'Josefin Sans', sans-serif !important;
  height:60px;
  color:#212121 !important;
  border-radius: 1px;
  
}
.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a{

  border-bottom-style: solid;

  border-bottom-color: #00695C;
  border-bottom-width: 4px;
}
.nav-tabs>li>a:hover{
  border:none;
  
  
}
.nav-tabs>li>a{
    color:#212121 !important;
    font-weight:600;
}

.books{
    margin-top:20px;
    margin-bottom:20px;
    padding-bottom: 20px;
}

.books:hover{
    font-family:'Josefin Sans', sans-serif !important;
  border-bottom-style: solid;
  border-bottom-color: #00695C;
  border-bottom-width: 4px;
}

#my_typeform {

display: inline-block;

width: 100% !important;

height: 600px;

margin: 60px;

}
.faq:hover{
    -webkit-box-shadow: -2px 7px 40px 0px rgba(0,0,0,0.52);
-moz-box-shadow: -2px 7px 40px 0px rgba(0,0,0,0.52);
box-shadow: -2px 7px 40px 0px rgba(0,0,0,0.52);
}